Subject: Avonex Truth?

From: Ann and David Grabner <[email-masked]>
Date: 14 Aug 96 16:15:18 GMT

Hello,

I have had four shots of Avonex.  Side effects have been minimal.  My wife 
, Ann, is going to start giving me the shots at home.  She has been giving 
herself MS shots for over two years, on the every other day scheme.  We 
are not new to this thing.

We like our NeuroDoc.  He focuses on MS.  I trust his opinion and 
knowledge a lot more than many of those who write on this news group.

We have a friend that has been on the real Avonex for over a year and is 
doing very well on it(2nd progressive).  Just one friend and one 
doctor,but to me, better than all the stats and negative garbage.  Time 
will tell.  I believe in the positive mind.

Regards,

David